
/* CSS: nivoslider*/
/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider_wrap{
    padding: 10px 0 10px 11px;
    background: #FFF;
}
#slider {
	position:relative;
        width:925px;
        height:250px;
	background:url(../img/loading.gif) no-repeat 50% 50%;
}
#slider .nivo-imageLink{
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	right:10px;
	top:10px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../img/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active, .nivo-controlNav a:hover {
        background:url(../img/bullets.png) no-repeat 0 -22px;
        cursor: pointer;
}
.nivo-directionNav{
        width: 100%;
        position: absolute;
        top: 50%;
        left: 0;
}
.nivo-directionNav a, .nivo-directionNav a:hover {
	display:block;
	width:30px;
	height:30px;
	background:url(../img/arrows-2.png) no-repeat;
	text-indent:-9999px;
	border:0;
        position: absolute;
}
a.nivo-nextNav{
	background-position:-30px 0;
	right:10px;
}
a.nivo-prevNav {
	left:10px;
}
a.nivo-nextNav:hover{
	background-position:-30px -30px;
}
a.nivo-prevNav:hover {
        background-position: 0 -30px;
}

.nivo-caption {
    display: none !important;
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}